Subject: Re: [PATCH v2 1/3] update-index doc: v4 is OK with JGit and libgit2

From: Junio C Hamano <[email-masked]>
Date: Tue, 12 Sep 2023 10:14:13 -0700

Linus Arver <[email-masked]> writes:

> Junio C Hamano <[email-masked]> writes:
> ...
>> +Older editions of this manual page called it "relatively young", but
>
> Nit: s/editions/versions because typically "edition" means a version of
> physically published text (such as books).

This text belonging to the manual, that was exactly the reason why I
used that word, but ...

> Also I don't think we use the
> word "edition" anywhere else in our codebase.

... I think "version" is just fine.  Will fix.

Thanks.